curl 'https://api.sandbox.uqpay.org/api/v1/beneficiaries/b8f1fd07-6362-4c97-874a-768c42276d10/delete' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{}'
{
"code": 200,
"message": "Success"
}
Beneficiaries
Delete a beneficiary
This endpoint delete a beneficiary.
POST
/
api
/
v1
/
beneficiaries
/
{beneficiary_id}
/
delete
curl 'https://api.sandbox.uqpay.org/api/v1/beneficiaries/b8f1fd07-6362-4c97-874a-768c42276d10/delete' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{}'
{
"code": 200,
"message": "Success"
}
Header
Parameters
Response
curl 'https://api.sandbox.uqpay.org/api/v1/beneficiaries/b8f1fd07-6362-4c97-874a-768c42276d10/delete' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{}'
{
"code": 200,
"message": "Success"
}